Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Google-earth install failed

  1. #1
    Join Date
    May 2011
    Location
    EU
    Posts
    32

    Default Google-earth install failed

    11.04 KDE
    I downloaded the 32-bits RPM package and while installing it shows this error
    Code:
    Media source 'http://download.opensuse.org/distribution/11.4/repo/oss/' does not contain the desired medium
    I have enabled all default opensuse repositories and added packman repo so what is missing?

  2. #2
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default Re: Google-earth install failed

    hi gandaran,
    have you seen these, it might help...
    Google Earth - openSUSE

  3. #3
    Join Date
    May 2011
    Location
    EU
    Posts
    32

    Default Re: Google-earth install failed

    Quote Originally Posted by loand View Post
    hi gandaran,
    have you seen these, it might help...
    Google Earth - openSUSE
    thanks for the reply but those instructions are old, they don't apply to opensuse 11.4 and google-earth 6 RPM package

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,743
    Blog Entries
    20

    Default Re: Google-earth install failed

    Try the 5.2 version .bin installer
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Jun 2008
    Location
    Berlin, Germany
    Posts
    369

    Default Re: Google-earth install failed


  6. #6
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default Re: Google-earth install failed

    Quote Originally Posted by gandaran View Post
    thanks for the reply but those instructions are old, they don't apply to opensuse 11.4 and google-earth 6 RPM package
    sorry , my bad.
    try these
    openSUSE Lizards

  7. #7
    Join Date
    Jun 2011
    Location
    Puerto Rico
    Posts
    102

    Default Re: Google-earth install failed

    Quote Originally Posted by loand View Post
    hi gandaran,
    have you seen these, it might help...
    Google Earth - openSUSE
    It worked downloaded and packagekit installed it working like a charm!
    OpenSuSe 11.4 KDE

  8. #8
    Join Date
    Mar 2009
    Location
    Sydney AU
    Posts
    177

    Default Re: Google-earth install failed

    I also wish to use GoogleEarth with openSUSE 11.4 but ... no charm here.

    Downloaded 64 bit rpm, installed with kpackagekit - all OK. but terminal says:-

    Code:
    ./googleearth-bin: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory
    libGL.so.1 is part of Mesa - System for rendering interactive 3-D graphics, and is already installed as /usr/lib64/libGL.so.1 - so how does one tell googleearth where to find it?

  9. #9
    Join Date
    Jun 2011
    Location
    Puerto Rico
    Posts
    102

    Default Re: Google-earth install failed

    Quote Originally Posted by Tallowwood View Post
    I also wish to use GoogleEarth with openSUSE 11.4 but ... no charm here.

    Downloaded 64 bit rpm, installed with kpackagekit - all OK. but terminal says:-

    Code:
    ./googleearth-bin: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory
    libGL.so.1 is part of Mesa - System for rendering interactive 3-D graphics, and is already installed as /usr/lib64/libGL.so.1 - so how does one tell googleearth where to find it?
    Go Here: Google Earth - openSUSE Once you are in the page click were it says "Installation-download link" Choose your Google-Earth package and click "agree and download" When the download dialog appears choose to open it with "KPackageKit" it should install and work, it did for me this way!

  10. #10
    Join Date
    Mar 2009
    Location
    Sydney AU
    Posts
    177

    Default Re: Google-earth install failed

    Thanks eor2004

    Found the issue on the page you suggested, just had to read down to find it.
    If you get this error:
    googleearth-bin: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory
    You are running 64 bit linux but Google Earth is a 32 bit executable and needs the 32 bit versions of the libraries.
    Log in as root.
    # zypper install Mesa-32bit
    It works fine now.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •